.version.gear /* version checker */
{
	color: #00000D;
	background-color: #34E9B4;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 1757px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 36px 20px 330px;
}

#pu749
{
	width: 0.01px;
}

#u749
{
	z-index: 2;
	width: 858px;
	margin-right: -10000px;
	left: 31px;
}

#u1389
{
	z-index: 4;
	width: 55px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 363px;
}

#u1390
{
	z-index: 5;
	width: 68px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 441px;
}

#u1391
{
	z-index: 6;
	width: 74px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 527px;
}

#u1392
{
	z-index: 7;
	width: 71px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 627px;
}

#u1393
{
	z-index: 8;
	width: 60px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 721px;
}

#u1394
{
	z-index: 9;
	width: 83px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 799px;
}

.ie #u1389,.ie #u1390,.ie #u1391,.ie #u1392,.ie #u1393,.ie #u1394
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1502
{
	z-index: 10;
	width: 478px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 682px;
	left: 409px;
}

#u1502_position_content
{
	margin-bottom: -9px;
	padding-top: 8px;
}

#u1503-4
{
	z-index: 11;
	width: 453px;
	min-height: 55px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	margin-left: 8px;
	position: relative;
}

#u1503
{
	font-size: 24px;
}

#u2096
{
	z-index: 51;
	width: 500px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	left: -8px;
	margin-top: 185px;
	position: relative;
}

#u1504-4
{
	z-index: 15;
	width: 24px;
	height: 326px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 690px;
	left: 362px;
}

#u1505-6
{
	z-index: 19;
	width: 453px;
	min-height: 99px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 745px;
	left: 418px;
}

#u1506
{
	z-index: 25;
	width: 216px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 819px;
	left: 545px;
}

#u1508
{
	z-index: 26;
	width: 920px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
}

#u1512
{
	z-index: 27;
	width: 453px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1152px;
	left: 409px;
	padding: 8px 17px 5px 8px;
}

#u1519-4
{
	z-index: 41;
	width: 300px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	margin-left: 78px;
	position: relative;
}

#u1514-8
{
	z-index: 32;
	width: 453px;
	min-height: 99px;
	background-color: transparent;
	text-align: center;
	margin-top: 15px;
	position: relative;
}

#u2084
{
	z-index: 49;
	width: 53px;
	background-color: transparent;
	margin-top: 107px;
	position: relative;
}

#u1513-4
{
	z-index: 28;
	width: 24px;
	height: 326px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1161px;
	left: 362px;
}

#u1515
{
	z-index: 40;
	width: 238px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 530px;
}

#u3561
{
	z-index: 52;
	width: 359px;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 6px;
}

#u3562
{
	z-index: 53;
	width: 341px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u3564
{
	z-index: 54;
	width: 359px;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1138px;
	left: 6px;
}

#u3565
{
	z-index: 55;
	width: 341px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1781-4
{
	z-index: 45;
	width: 677px;
	min-height: 102px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	margin-left: 119px;
	margin-top: 101px;
	position: relative;
}

#u1504,#u1513,#u1781
{
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

